
QGIS Application - Bug report #10878

"Symbology export" does not work when saving as shapefile(?)

2014-07-11 06:58 AM - Carlos Cerdan

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19246

Description

New description:

in vector "save as..." dialog there in option "symbology export" that is active but does not seems to work when saving (example)

shapefiles. As user I would expect to have also a .qml saved along the shape.

-------------

Could next version include option "create style file", "save also style" or something similar.

It will be usefull to share files with styles, or to store a resulting layer.

History

#1 - 2014-07-17 04:51 AM - Giovanni Manghi

- Tracker changed from Feature request to Bug report

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version set to Future Release - Nice to have

- Subject changed from Improving "save as" to "Symbology export" does not work when saving as shapefile(?)

The option is there (export symbology) but does not seems to apply to all formats, at least does not apply to shapefiles, and this is kind of confusing.

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#4 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
